/*
 *  Facelift-Anpassungen 
 */

/* 
 *  generelle Anpassungen (Farben, Abstaende)
 */

body {
  color: #4e4e4e;
}

@media (min-width: 1140px) {
  .container-outer {
      width: 1140px;
      -webkit-box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.8);
      box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.8);
  }
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 15px;
    margin-bottom: 15px;
}
h1 { 
  text-transform: uppercase;
}
h1, h2 {
    font-size: 24px;
    margin-top:0px;
}
h1, h2, h3 {
    font-weight: 600;
}
h1, h2, h3 {
    color: #C34533;
}
#article_body h3, .csc-default h3 {
    color: #4e4e4e;
    font-weight: 600;
    font-size: 18px;
}

a {
    color: #225282;
}
/*a.more-link {
  font-size:18px;
  display:block;
  text-align:right;
}
a.more-link:after {
  content: "\f054";
  position: relative;
  top: 3px;
  left: 8px;
  font: normal normal normal 14px/1 FontAwesome;
  text-transform: none;
  line-height: 1;
  font-size: 100%;
}*/

p.more-link {
  font-size: 18px;
  display: block;
  text-align: right;
  padding: 0;
  margin: 0;
}
p.more-link a {
  position: relative;
  padding: 0 20px 0 0;
}
p.more-link a:after {
  content: "\f054";
  position: absolute;
  top: 5px;
  right: 0px;
  font: normal normal normal 14px/1 FontAwesome;
  text-transform: none;
  line-height: 1;
  font-size: 100%;
}

/* 
 *  Header-Bereich 
 */
.container-outer #navbar-top {
    border-top: 0px;
    min-height: 70px;
    border-bottom: 1px solid #e8e9e9;
    background-color: #f7f7f7;
}
.container-outer .navbar-right {
    margin-right: 0px;
    padding: 10px 0px;
}
.container-outer .navbar-default .navbar-nav > li > a {
    color: #707070;
}
.container-outer .navbar-default .navbar-nav > li > a:hover,
.container-outer .navbar-default .navbar-nav > li > a:focus {
    color: #225282;
}

.container-outer #navbar-top .navbar-nav > li > a, 
.container-outer #navbar-service .navbar-nav > li > a, 
.container-outer #navbar-main .navbar-nav > li > a {
    text-transform: none;
}
.container-outer #navbar-top .navbar-nav > li > .navbar-btn, 
.container-outer #navbar-top .navbar-nav > li > .navbar-text, 
.container-outer #navbar-top .navbar-nav > li > a {
    font-size: 16px;
}

.container-outer #navbar-top .navbar-btn, 
.container-outer #navbar-top .navbar-text, 
.container-outer #navbar-top .navbar-nav > li > a {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 30px;
}
.navbar-nav.top-meta-nav {
    padding: 5px 0px;
}
.container-outer #navbar-top .navbar-form {
    padding-top: 0px;
    padding-bottom: 5px;

}
.container-outer #navbar-top .navbar-form .form-group {

}
.container-outer #navbar-top .form-control {
    height: 40px;
    padding-top: 5px;
    padding-bottom: 4px;
    border: 1px solid #e7e7e7;
    border-right:0px;
}
.container-outer #navbar-top .icon.icon-plus, 
.container-outer #navbar-top .icon.icon-search {
    height: 39px;
    width: 39px;
    position: relative;
    top: 6px;
    border-top:1px solid #e7e7e7;
    border-bottom:1px solid #e7e7e7;
}
.container-outer #navbar-top .icon.icon-plus {

}
.container-outer #navbar-top .icon.icon-search {
    border-right:1px solid #e7e7e7;
    color: #ffffff;
    background:#225282;
}

.container-outer #navbar-top .social-toolbox {
   height: 50px; 
}
.container-outer .icon-phone {
  transform: scale(1, 1);
  background-color: #C54D3C;
}
.container-outer .icon-phone .fa {
    color: #ffffff;
}
.container-outer .icon-phone:hover .fa, 
.container-outer .icon-phone:focus .fa {
    color: #C54D3C;
}
.container-outer .social-toolbox .icon .fa-facebook {
  position: relative;
  bottom: -5px;
  left: 6px;
  font-size:35px;
}

.container-outer #navbar-top .navbar-nav.social-toolbox > li > a {
  height: 40px;
  width: 40px;

}
.social-toolbox .icon .fa-facebook, 
.social-toolbox .icon .fa-phone, 
.social-toolbox .icon .fa-rss, 
.social-toolbox .icon .fa-twitter {
    font-size: 30px;
    line-height: 40px;
}
.container-outer .navbar-nav > li {
    padding: 6px;
}

/* top dropdown */
.container-outer #navbar-top .dropdown-search .btn.btn-block {
    padding: 5px 20px 5px 30px;
}
.container-outer #navbar-top .dropdown-search .btn.btn-block::before {
    right:unset;
    left:1px;
}
.container-outer .navbar-toggle .icon-bar, 
.container-outer .icon-sandwich .icon-bar {
    width: 24px;
    height: 4px;

}

.container-outer #navbar-top .dropdown-search .btn.btn-block,
.container-outer #navbar-top .dropdown-search .btn.btn-block:hover, 
.container-outer #navbar-top .dropdown-search .btn.btn-block:focus {
    color:#225282;
}

.container-outer #navbar-top .dropdown-search .btn.btn-block:hover::before, 
.container-outer #navbar-top .dropdown-search .btn.btn-block:focus::before {
    color: #225282;
}
.container-outer .btn-group, 
.container-outer .btn-group-vertical {
    background: #f7f7f7;
}



/* navbar-service */
.container-outer .navbar.navbar-gradient > .container-fluid {
    background-image: unset;
    background-repeat: unset;
    filter: unset;
    background-color: #f7f7f7;
}
.container-outer #navbar-service {
    margin-left: -15px;
    margin-right: 0px;
    padding-top: 60px;
    padding-left: 0px;
    padding-right: 0px;
}
.container-outer .navbar-default #navbar-service .navbar-nav > li > a {
    color: #707070;
    padding: 10px 5px;
}
.container-outer .navbar-default #navbar-service .navbar-nav > li > a:focus,
.container-outer .navbar-default #navbar-service .navbar-nav > li > a:hover {
    color: #225282;
}
.container-outer #navbar-service .navbar-nav > li.nav-divider-vertical a::after {
    content: unset;
}
.container-outer #navbar-service .dropdown {
    padding: 12px 16px 12px 4px;
}
.container-outer #navbar-service .dropdown-menu {
  background: #f7f7f7;
}
.container-outer #navbar-service .dropdown-menu > li > a:hover,
.container-outer #navbar-service .dropdown-menu > li > a:focus {
    color:#225282;
}

.container-outer .navbar-default #navbar-service .navbar-nav > li > a.button-spenden,
.container-outer .navbar-default #navbar-service .navbar-nav > li > a.ribbon {
    color: #ffffff;
    text-transform:uppercase;
    font-size:16px;
    padding:10px;
}
.container-outer .navbar-default #navbar-service .navbar-nav > li > a.button-spenden {
    background-color: #FF3700;
}
.container-outer .navbar-default #navbar-service .navbar-nav > li > a.button-spenden:hover,
.container-outer .navbar-default #navbar-service .navbar-nav > li > a.button-spenden:focus {
    background:#C54D3C;
}
.container-outer .navbar-default #navbar-service .navbar-nav > li > a.ribbon {
    background-color: #1FA7BC;
}
.container-outer .navbar-default #navbar-service .navbar-nav > li > a.ribbon:hover,
.container-outer .navbar-default #navbar-service .navbar-nav > li > a.ribbon:focus {
    background:#225282;
}

.container-outer #navbar-service .navbar-nav li > a {
    font-size: 16px;
}


/*
 *  main navi
 */
.container-outer #navbar-main {
    position: relative;
    width: auto;
    clear: both;
    background: #ffffff;
    margin: 0px -15px 0 -15px;
}
.container-outer #navbar-main .navbar-nav {
    margin-right: 5px;
}
.container-outer .navbar {
    border-bottom: 1px solid #E8E9E9;
}

.container-outer #navbar-main .navbar-nav li > a {
    color: #1FA7BC;
    font-size:14px;
}

.container-outer #navbar-main .navbar-nav > li > a {
    font-size: 18px;
    padding-top:10px;
    padding-bottom:10px;
}
.container-outer #navbar-main .navbar-nav > li {
    border-left-width: 0;
    padding: 0px 6px;
}
.container-outer #navbar-main .navbar-nav > li:hover > a,
.container-outer #navbar-main .navbar-nav > li.open > a,
.container-outer #navbar-main .navbar-nav > li > a:hover,
.container-outer #navbar-main .navbar-nav > li > a:focus {
  color: #225282;
  border-bottom: 3px solid #225282;
}
.container-outer #navbar-main .container-megamenu > .dropdown-menu li > a:hover,
.container-outer #navbar-main .container-megamenu > .dropdown-menu li > a:focus {
    color: #225282;  
}

.container-outer .container-megamenu .box.box-cat > a h2 {
    color: #225282;
}
.container-outer .container-megamenu .box.box-cat > a:hover h2,
.container-outer .container-megamenu .box.box-cat > a:focus h2 {
    color: #707070;
}

/* sticky nav */
#navbar-main {
  position: relative; 
}
#navbar-main {
  background: #fff;
  height: 50px;
  z-index: 150;
  margin-bottom: -50px;
}
@media (min-width: 768px) {
 .container-outer #navbar-main.main-nav-scrolled {
  position: fixed;
  width: 100%;
  max-width:1140px;
  top: 0;
  bottom:unset;
  left:unset;
  right:unset;
  -webkit-box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.8);
 }
 .sticky-logo {
  float:left;
  margin-top: 5px;
  margin-left: 20px;
 }
 .sticky-logo img {
  width: 100px;
  height: 38px;
 }
}
@media (max-width: 767px) {
  .sticky-logo { 
    display:none; 
  }
}


/* breadcrumb */
.container-outer .breadcrumb {
    background-color: #f7f7f7;
    border-bottom: 1px solid #E8E9E9;
}
.container-outer .breadcrumb a:hover, 
.container-outer .news-list-category a:hover, 
.container-outer .breadcrumb a:focus, 
.container-outer .news-list-category a:focus {
    color: #225282;
}

/* content */
.container-outer .col-lg-590 {
  width: 66.66666667%;
}


/* footer */
.dmsg-kontakt-link {
  margin: 30px 0 10px;
  padding-bottom: 10px;
  
}
.dmsg-spenden-link a.button-spenden {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  padding: 10px;
  background: #FF3700;
}
.dmsg-mitglied-link a.ribbon {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  padding: 10px;
  background: #1FA7BC;  
}

/* homepage-news */
#uid-1 .news-special {
  position:relative;
  margin: -33px -20px 30px -20px;
}
/*.news-special .topnews .news-list-category,
.news-special .topnews .teaser-text > span {*/
.news-special .topnews .news-list-category {
  display:none;
}
.news-special .topnews .header {
  position: absolute;
  left: 45px;
  top: 45px;
  max-width: 650px;
  background-color:rgba(34,82,130,0.8);
}
.news-special .topnews .teaser-text > span {
  /*background-color: rgba(34,82,130,0.8);*/
  font-size: 20px;
  width: 40%;
  display: block;
  color: rgba(78,78,78,1);
  /*padding: 15px 20px 10px;*/
  margin: 0 0 140px;
}

.news-special .topnews .header h3 a {
  color:#fff;
  font-size: 150%;
  font-weight: 600;
  /*
  -webkit-text-shadow: 1px 1px 5px rgba(20, 20, 20, 1);
  text-shadow: 1px 1px 5px rgba(20, 20, 20, 1);
  */
}
.news-special .topnews .teaser-text {
  position:absolute;
  bottom: 45px;
  left: 45px;
}
.news-special .topnews .teaser-text a {
  color:#fff;
  font-size: 150%;
  background-color:rgba(34,82,130,0.8); 
  padding: 10px 25px 10px 15px;
  /*
  -webkit-text-shadow: 1px 1px 5px rgba(20, 20, 20, 1);
  text-shadow: 1px 1px 5px rgba(20, 20, 20, 1);
  */
}

.news .more .fa-chevron-right {
  position:relative;
  top:3px;
  left:8px;
} 

/* news */
.news .news-list-view .article {
  border: 1px solid #eaeaea;
  background-color: #fff;
  position: relative;
  padding: 15px 20px 60px 20px;
  -webkit-box-shadow: 1px 1px 5px -2px rgba(120, 120, 120, 0.2);
  box-shadow: 1px 1px 5px -2px rgba(120, 120, 120, 0.2);
  margin-bottom: 20px;
}

.news .news-special .article h3 {
  padding: 3px 18px 10px;
}
.news .news-special .news-img-wrap,
.news .news-special .news-img-wrap a,
.news .news-special .news-img-wrap img {
  width:100%;
}


.news .news-list-view .article .header .news-list-category {
  line-height: normal;
  font-size: 14px;
  margin: 0 0 10px;
  color: #777;
}

.news .news-list-view .article h3 {
  line-height: 1.5;
  margin: 0;
  font-size: 19px;
  font-weight: normal;
  font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
}

.news .news-list-view .article h3 a {
  color: #C54D3C;
}

.news .news-list-view .article .teaser-text .more {
  position: absolute;
  right: 25px;
  bottom: 20px;
  font-size: 18px;
}


/* right side / box classes */
/*.box h2 {*/
.box-redline h2 {
    font-size: 17px;
    color:#225282;
    padding: 15px 15px 15px 15px;
    border-bottom: 0px solid #b2b2b2;
    -webkit-box-shadow: 0px 2px 5px -2px rgba(120, 120, 120, 0.2);
    box-shadow: 0px 2px 5px -2px rgba(120, 120, 120, 0.2);
}
.box-redline {
    border-width: 0;
}
.box-redline h2 {
    margin-left: -15px; 
    margin-right: -15px;  
    padding: 15px 15px 15px 15px;
    border-left: 6px solid #225282;

}
.container-outer .standardbox,
.container-outer .col-main .box-redline {
    padding: 0 15px 7px;
    background-color: #f2f2f2;
    border-bottom: 0px;
    -webkit-box-shadow: 0px 2px 2px 1px rgba(120, 120, 120, 0.2);
    box-shadow: 0px 2px 2px 1px rgba(120, 120, 120, 0.2);
}

.box-simple {
    padding: 15px;
}

.col-side .box p,
.col-side .box p.teaser,
.col-side .box.csc-default li {
    font-size: 100%;
}

.container-outer .nav.nav-stacked.panel-group > li.panel > h3, 
.container-outer .nav.nav-stacked.panel-group > li.panel > a.spc {
  border-left: 6px solid #707070;
}
.container-outer .nav.nav-stacked.panel-group > li.panel.active > a, 
.container-outer .nav.nav-stacked.panel-group > li.panel .nav.panel-collapse > li.active > a, 
.container-outer .nav.nav-stacked.panel-group > li.panel > a:hover, 
.container-outer .nav.nav-stacked.panel-group > li.panel .nav.panel-collapse > li > a:hover, 
.container-outer .nav.nav-stacked.panel-group > li.panel > a:focus, 
.container-outer .nav.nav-stacked.panel-group > li.panel .nav.panel-collapse > li > a:focus {
  color:#225282;
}

.box .ce-bodytext h2,
.box .ce-bodytext h3 {
  padding-left:0px;
  padding-right:0px;
}

/* standard text-pic modifications */

#uid-1 .container-outer .col-main .box .ce-textpic, 
#uid-1 .container-outer .col-main .box .ce-nowrap .ce-bodytext, 
#uid-1 .container-outer .col-main .box .ce-gallery, 
#uid-1 .container-outer .col-main .box .ce-row, 
#uid-1 .container-outer .col-main .box .ce-uploads li, 
#uid-1 .container-outer .col-main .box .ce-uploads div {
    overflow: unset;
}
#uid-1 .container-outer .col-main .box .ce-textpic.ce-center.ce-above .ce-gallery {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: -15px;
  margin-bottom: 10px;
  height: auto;
  display: inline-block;
}

.box-simple .ce-intext.ce-right .ce-gallery,
.box-simple .ce-intext.ce-left .ce-gallery,
.box-simple .ce-above .ce-gallery {
  margin: 0;
}

.container-outer .box .ce-gallery img {
    max-width: 100%;
    height: auto;
}

.container-outer .box .video-js-box .video-js {
  margin-top: -15px;
  margin-left:-15px;
  margin-right:-15px;
}
.box iframe {
  margin-top: -15px !important;
  margin-left:-15px !important;
  margin-right:-15px !important;
}


/* responsive Anpassungen */
@media (min-width: 1000px) and (max-width: 1139px) {
  html .container-outer {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1139px) {
  .navbar-nav > li {
    float: none;
    display: inline-block;
  }
  .container-outer #navbar-service {
    padding-top: 47px;
    max-width: 615px;
    text-align: right;
  }
  .container-outer #navbar-main .navbar-nav > li {
    padding:0px;
  }
  .container-outer #navbar-service .dropdown {
    position: relative;
    top: 7px;
  }
}
@media (min-width: 1000px) and (max-width: 1139px) {
  .container-outer #navbar-main .navbar-nav > li > a {
    font-size:16px;
  }
}
@media (min-width: 768px) and (max-width: 999px) {
  .container-outer #navbar-service {
    padding-top:0px;
  }
  .container-outer #navbar-main .navbar-nav > li > a {
    font-size:16px;
  }
}
@media (min-width: 800px) and (max-width: 899px) {
  .container-outer #navbar-main .navbar-nav > li > a {
    font-size: 15px;
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media (min-width: 768px) and (max-width: 799px) {
  .container-outer #navbar-main .navbar-nav > li > a {
    font-size: 14px;
    padding-left: 6px;
    padding-right: 6px;
  }
}

@media (min-width: 768px) and (max-width: 880px) {
  .container-outer #navbar-main .navbar-nav > li,
  .container-outer .navbar-nav.top-meta-nav > li,
  .container-outer .navbar-nav.social-toolbox  > li{
    padding: 6px 0px;
  }
}

@media (min-width: 768px) and (max-width: 800px) {
  .container-outer #navbar-main .navbar-nav > li > a {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .navbar.navbar-gradient > .container-fluid {
    border-top:0px;
  }
  #navbar-main-toggle {
    float:right;
  }
  .navbar-brand {
    left: 0;
    right: unset;
    top: 3px;
    display: block;
    padding: 0 15px 0 15px;
    width:auto;
  }

  .news .article .news-img-wrap {
     max-width: 100%;
  }
  #navbar-main {
    max-width: none;
  }
  
  .container-outer #navbar-main .navbar-nav {
    margin-right: 0px;
  }

  #uid-1 .news-special {
    margin-bottom: 10px;
  }

  .col-side {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: inherit;
  }
  .container-outer .tx_youtube_playlist .yt_pl {
    padding-top: 0px;
  }
  .menu-news-cat {
    margin-left: 0px;
    margin-right: 0px;
  }
  .news .news-list-view .article + .article {
    border-top: 0px;
  }
  /*
  .news .article .news-img-wrap img {
    max-width: 120px;
  }
  */
  .news .article .header, 
  .news .article .teaser-text, 
  .news .article .csc-default {
    padding-left:0px;
    padding-right:0px;
  }
  .news .news-special .article h3 {
    padding: 3px 15px 10px;
    font-size: 12px;
  }
  .news-special .topnews .teaser-text {
    font-size: 12px;
  }
}

@media (max-width: 639px) {
  .news-special .topnews .header {
    left: 15px;
    top: 15px;
  }
  .news .news-special .article h3 {
    font-size: 11px;
  }
  .news-special .topnews .teaser-text {
    bottom: 15px;
    left: 15px;
    font-size: 11px;
  }
}
@media (max-width: 639px) { 
  .news-special .topnews .teaser-text {
    display: none;
  }
}


/* slider in responsive */
@media (min-width: 1000px) and (max-width: 1139px) {
  .news .news-slider-inbox-fundraising .news-slider-content h3 a {
    font-size: 130%;
  }
}   

@media (max-width: 899px) {     
  .news .news-slider-fundraising .news-slider-content {
    top:60px;  
  }
}

@media (max-width: 767px) { 
  .news .news-slider-fundraising .news-slider-content h3 {
    font-size: 160%; 
  }
}  
@media (min-width: 600px) and (max-width: 679px) {
  .news .news-slider-fundraising .news-slider-content {
    top: 50px;
    max-width: 65%;
  }  
  .news .news-slider-fundraising .news-slider-content h3 {
    font-size: 120%;  
  }
}
@media (max-width: 599px) { 
  .news .news-slider-fundraising .news-slider-content {
    top: 10px;
    max-width: 65%;
  }
  .news .news-slider-fundraising .news-slider-content h3 {
    font-size: 120%;  
  }
} 
 
@media (max-width: 479px) {
  .news .news-slider-fundraising {
    display:none;
  }
}

@media (max-width: 999px) {
  .news .news-slider-inbox-fundraising .news-slider-content h3 a {
    font-size: 120%;
  }
}
@media (max-width: 899px) { 
  .news .news-slider-inbox-fundraising .news-slider-content {
      top: 30px;
      max-width: 60%;
  }
}
@media (max-width: 820px) { 
  .news .news-slider-inbox-fundraising .news-slider-content {
    top: 20px;
    max-width: 60%;
  }
  .news .news-slider-inbox-fundraising .news-slider-content h3 a {
    font-size: 110%;
  }
  .news .news-slider-inbox-fundraising .news-slider-content .news-slider-text {
    display:none;
  }
}
@media (min-width: 600px) and (max-width: 679px) {
  .news .news-slider-inbox-fundraising .news-slider-content h3 a {
    font-size: 100%;
  }
}
@media (max-width: 599px) {
  .news .news-slider-inbox-fundraising {
    display:none;
  }
}


.embed-container {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}

/*
 *  2018-06-13 News-Shop mit Filter und Merkliste/Warenkorb und powermail-Bestellungen
 */

.news-search-form .form-group  {
  position:relative;            
}
.news-search-form .form-group .btn {
   -moz-appearance: none;
    -moz-binding: none;
    background-color: transparent;
    border: 0 none;
    border-radius: 0px;
    border-left: 1px solid #ccc;
    color: #225282;
    font-size: 0;
    height: 33px;
    margin-left: 0;
    margin-right: 0px;
    outline: 0 none;
    padding: 6px;
    width: 35px;
    position:absolute;
    top:0px;
    right:0px;
    z-index:1;
}
.news-search-form .form-group > .fa-search {
  position:absolute;
  top: 7px;
  right: 9px;
  font-size: 17px;
}
.fa-search::before {
  content: "\f002";
  color: #225282;
}
#uid-10303 .col-side .csc-default.box.box-redline,
.pid-10303 .col-side .csc-default.box.box-redline {
  background-color:transparent;
}
#uid-10303 .col-side .csc-default.box.box-redline h2, 
.pid-10303 .col-side .csc-default.box.box-redline h2 {
  background-color:#f2f2f2;
  margin-bottom: 0px;
}
#uid-10303 .col-side ul,
.pid-10303 .col-side ul {
  list-style: none;
  padding: 0;
} 
#uid-10303 .col-side ul li,
.pid-10303 .col-side ul li {
  padding: 10px 0px 10px 15px;
  border-bottom:1px solid  #ccc;
} 
#uid-10303 .col-side ul li a,
.pid-10303 .col-side ul li a {
  text-transform: uppercase;
} 
.news-list-view.row.news-as-shop .news-list-view.row.news-as-shop {
  margin-left:0px;
  margin-right:0px;
} 
.news-list-view.row.news-as-shop .article.col-md-6 {
  width: 46%;
  margin-left: 2%;
  margin-right: 2%;
}

.news .news-list-view.row.news-as-shop .article + .article {
  margin-top: 0px;
}

.news .news-list-view.row.news-as-shop .article .footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  left: 0px;
}
.news .news-list-view.row.news-as-shop .article .footer>p {
  padding:4px 0px;
  margin-bottom: 0;
  font-weight:bold;
  position:relative;
}
.news .news-list-view.row.news-as-shop .article .footer > p > a > i {
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 175%;
}

.news .news-list-view.row.news-as-shop .article {
  padding: 0;
  padding-bottom: 50px;
}
.news .news-list-view.row.news-as-shop .article > * {
  padding: 15px 20px;
}
.news .news-list-view.row.news-as-shop .article .news-img-wrap {
  float: none;
  width: 100%;
  background: #f5f5f5;
  min-height:150px;
}
.news .news-list-view.row.news-as-shop .article .news-img-wrap a {
  float: none;
  text-align: center;
  background: transparent;
}
.news .news-list-view.row.news-as-shop .article .news-img-wrap img {
  float: none;
}
.news .news-list-view.row.news-as-shop .page-navigation {
  clear:left;
  margin: 0px 15px; 
}


.zone35merkliste-merkliste-teaser-innerwrap {
  border: 1px solid #B2C2D3;
  padding: 12px 15px;
  margin-bottom: 15px;
}
.zone35merkliste-merkliste-teaser-innerwrap > ul {
  list-style: none;
}
.zone35merkliste-merkliste-teaser-innerwrap > p {
  margin-bottom: 0;
}
.zone35merkliste-merkliste-teaser-innerwrap-button {

}
.zone35merkliste-merkliste-teaser-innerwrap-button > a {
  display: inline-block;
  width: 100%;
  padding: 12px 15px;
  text-align: left;
  position: relative;
}

#zone35merkliste-merkliste-teaser .fa {
  font-size: 150%;
}
#zone35merkliste-merkliste-teaser .fa-angle-right::before {
  position: absolute;
  top: 30%;
  right: 15px;
}

.fa-cart-plus::before {
  content: "\f217";
}
.fa-trash::before {
  content: "\f1f8";
  color:#C54D3C;
}
.fa-square-o::before {
  content: "\f096";
}
.fa-check-square-o::before {
  content: "\f046";
}

.news .news-list-view.row.news-as-shop .article > .header {
  min-height: 116px;
}
.news .news-list-view.row.news-as-shop .article > .teaser-text {
  min-height: 130px;
}

/*
 * cart full list
 */
#zone35merkliste-merkliste-list .cart-wrapper {
  background:#fafafa;
}
#zone35merkliste-merkliste-list .cart-wrapper > .list-header {
  /*background:#dedede;*/
}
#zone35merkliste-merkliste-list .cart-wrapper > .row {
  margin-left:0;
  margin-right:0;
  padding:12px;
  border-bottom:1px solid #dedede;
}
#zone35merkliste-merkliste-list .cart-wrapper .cart-image {
  margin: 15px 0;
}

.fa-refresh::before {
  content: "\f021";
  color: #225282;
}
.cart-quantity-wrapper .fa-refresh {
  margin-left: 5px;
}  
.cart-quantity-wrapper .fa-refresh::before {
  font-size:125%;
}

.pid-10303 p.more-link {
  padding: 0px 5px 0 0;
}

.pid-10303 .col-main .btn-red-sm {
  min-width: 190px;
}

.pid-10303 .news-single .article .news-img-wrap {
  float: left;
  margin: 3px 12px 5px 0;
}
.news-single.news-as-shop a.adresse-merken {
  font-weight: bold;
  color: #225282;
}
.news-single.news-as-shop .adresse-merken > i  {
  font-size: 175%;
  position: relative;
  top: 5px;
  left: 5px;
}

/*
 *  powermail
 */

.tx-powermail .powermail_morestep .powermail_fieldwrap_type_content,
.tx-powermail .powermail_morestep .btn-group {
  display:none;
}
.tx-powermail .powermail_morestep .powermail_fieldwrap {
  margin-bottom: 16px;
}
.tx-powermail .powermail_morestep .powermail_fieldwrap label {
  text-align:left;
  width:100%;
  padding-left:0;
  padding-right:0;
  margin-bottom: 12px;
  color:#1A4B7E;
}
.tx-powermail .powermail_morestep .powermail_fieldwrap .col-sm-10 {
  width: 100%;
  padding-left:0;
  padding-right:0;
}
.tx-powermail .powermail_morestep .powermail_fieldwrap.layout2.col-md-12 {
  width:50%;
}
.tx-powermail .powermail_morestep .powermail_fieldset > .row {

}

.tx-powermail .powermail_morestep .powermail_fieldwrap_type_check.powermail_fieldwrap_einverstanden,
.tx-powermail .powermail_morestep .powermail_fieldwrap_type_check.powermail_fieldwrap_extra_checkboxen {
  width: 97%;
  background: #f2f2f2;
  padding: 10px 8px 8px 40px;
  margin-left: 15px;
}

.tx-powermail .powermail_morestep .powermail_fieldwrap {
  position:relative;
}
.tx-powermail .powermail_morestep .powermail_fieldwrap_type_submit {
  position: absolute;
  bottom: 0;
  right: 0;
  width: auto;
  z-index: 17;
}

.powermail_tab_navigation .btn-warning,
.powermail_confirmation .btn-warning {
  color: #333;
  background-color: #DBDBDB;
  border-color: #cacaca;
}
.powermail_confirmation .csc-default,
.powermail_confirmation .powermail_fieldwrap {
  margin-bottom:20px;
}

.powermail_confirmation .btn-group {
  width:100%;
  background:transparent;
}
.powermail_confirmation .btn-group > form {
  float:right;
}
.powermail_confirmation .btn-group > form:first-child {
  float:none;
}


